
@font-face {
    font-family: T-L;
    src: url(../fonts/T-L.ttf);
  }
  @font-face {
    font-family: T-EL;
    src: url(../fonts/T-EL.ttf);
  }
  @font-face {
    font-family: T-R;
    src: url(../fonts/T-R.ttf);
  }
  @font-face {
    font-family: T-M;
    src: url(../fonts/T-M.ttf);
  }
  
  @font-face {
    font-family: T-EB;
    src: url(../fonts/T-EB.ttf);
  }
  @font-face {
    font-family: T-B;
    src: url(../fonts/T-B.ttf);
  }
  body {
    font-family: T-R;
  }

/**************************************************/


.navbar-nav.navbar-left {
    float: right !important;
    text-align: right !important;
}
.why-box:hover {
    transform: translate(-10px, -10px) !important;
}



/********/
.footer-top .footer-item .sitemap li a i {
    margin-right: 10px !important;
    margin-left: 0 !important;
    transform: rotate(180deg) !important;
}
.comp-right {
    text-align: right !important;
}
.serv-blocks::after {
    left: 0 !important;
    right: auto !important;
}
.sections:before,
.why-us:before {
    left: -75px !important;
    right: auto !important;
}
.section-box .se-b-con {
    float: right !important;
}
.btn span {
    right: 0 !important;
    left: auto !important;
}
.btn span{
    transform: rotate(180deg) !important;  
}
.btn {
    padding-right: 70px !important;
    padding-left: 20px !important;
}
/************* mobile-nav *************/
.n-icons {
    float: right !important;
}
#sidebar.active {
    right: auto !important;
    left: 0 !important;
}
#sidebar {
    left: -300px !important;
    right: auto !important;
}
/************* pages *************/
.page-title {
    text-align: right !important;
}
.top-conts li i {
    left: 0 !important;
    right: auto !important;
}
.top-conts li {
    padding-left: 45px !important;
    padding-right: 0 !important;
}
.contact-form form .form-group i {
    left: 10px !important;
    right: auto !important;
}
.i-pagination a .fa-angle-right{
    transform: rotate(180deg) !important;
}
.i-pagination a .fa-angle-left{
    transform: rotate(180deg) !important;
}
/********************************************/
.navbar-default .navbar-nav>li>a.qtranxs_text_en{
    display: none;
}
.qtranxs_text_en{
    display: none;
}
.qtranxs_text_ar{
    display: inline-block;
}
.navbar-default .navbar-nav>li>a.qtranxs_text_ar{
    display: inline-block;
}
.form-control{
    text-align: left;
}
.ryad-logo {
    top: -15px;
}
.wpcf7 form .wpcf7-response-output {
    text-align: left;
    direction: ltr;
}
.about-us-con ul li {
    font-size: 16px;
}
/************* responsive *************/
@media (max-width: 680px){
    .comp-right {
        float: unset !important;
        text-align: center !important;
    }
    .slider-con h2{
        font-size: 26px !important;
        line-height: 28px !important;
        height: 53px !important;
    }
    .about-con h2 {
        font-size: 29px !important;
        line-height: 32px !important;
    }
    
}


@media (max-width: 414px){
    
}


@media (max-width: 375px){
    
}

